uuid: 30f0f9ab-97a4-4f3d-8013-cd28808c83cd
langcode: en
status: true
dependencies:
  config:
    - field.field.node.news_and_stories.body
    - field.field.node.news_and_stories.field_author
    - field.field.node.news_and_stories.field_category
    - field.field.node.news_and_stories.field_image
    - node.type.news_and_stories
  module:
    - text
    - user
id: node.news_and_stories.default
targetEntityType: node
bundle: news_and_stories
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_author:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 104
    region: content
  field_category:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  field_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  sharethis:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
hidden:
  langcode: true
